EIO:CFG_1.0:4:0::
#
#
#
#
EIO_UNIT:

      -Name "BOARD10" -Type "d350" -Bus "BASE" -Address "10" -Digin 130\
      -Digout 128 -PollRate 100 -Param "BOARD10_VALUES"
#
EIO_GROUP_UNIT:

#
EIO_PHS_SIGNAL:

#
EIO_SIGNAL:

#
EIO_CROSS:

#
EIO_PARAM:

#
EIO_PARAM_VALUE:

#
SYSSIG_STATUS:

#
SYSSIG_ACTION:

#
#
SYSSIG_IN:

#
#
#
#
EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

#
EIO_USER_SIGNAL = EIO_SIGNAL:

      -Name "DI10_1" -Type "DI" -Unit "BOARD10" -Phsig 1
      -Name "DI10_2" -Type "DI" -Unit "BOARD10" -Phsig 2
      -Name "DI10_3" -Type "DI" -Unit "BOARD10" -Phsig 3
      -Name "DI10_4" -Type "DI" -Unit "BOARD10" -Phsig 4
      -Name "DI10_5" -Type "DI" -Unit "BOARD10" -Phsig 5
      -Name "DI10_6" -Type "DI" -Unit "BOARD10" -Phsig 6
      -Name "DI10_7" -Type "DI" -Unit "BOARD10" -Phsig 7
      -Name "DI10_8" -Type "DI" -Unit "BOARD10" -Phsig 8
      -Name "DI10_9" -Type "DI" -Unit "BOARD10" -Phsig 9
      -Name "DI10_10" -Type "DI" -Unit "BOARD10" -Phsig 10
      -Name "DI10_11" -Type "DI" -Unit "BOARD10" -Phsig 11
      -Name "DI10_12" -Type "DI" -Unit "BOARD10" -Phsig 12
      -Name "DI10_13" -Type "DI" -Unit "BOARD10" -Phsig 13
      -Name "DI10_14" -Type "DI" -Unit "BOARD10" -Phsig 14
      -Name "DI10_15" -Type "DI" -Unit "BOARD10" -Phsig 15
      -Name "DI10_16" -Type "DI" -Unit "BOARD10" -Phsig 16

      -Name "DI10_17" -Type "DI" -Unit "BOARD10" -Phsig 17
      -Name "DI10_18" -Type "DI" -Unit "BOARD10" -Phsig 18
      -Name "DI10_19" -Type "DI" -Unit "BOARD10" -Phsig 19
      -Name "DI10_20" -Type "DI" -Unit "BOARD10" -Phsig 20
      -Name "DI10_21" -Type "DI" -Unit "BOARD10" -Phsig 21
      -Name "DI10_22" -Type "DI" -Unit "BOARD10" -Phsig 22
      -Name "DI10_23" -Type "DI" -Unit "BOARD10" -Phsig 23
      -Name "DI10_24" -Type "DI" -Unit "BOARD10" -Phsig 24
      -Name "DI10_25" -Type "DI" -Unit "BOARD10" -Phsig 25
      -Name "DI10_26" -Type "DI" -Unit "BOARD10" -Phsig 26
      -Name "DI10_27" -Type "DI" -Unit "BOARD10" -Phsig 27
      -Name "DI10_28" -Type "DI" -Unit "BOARD10" -Phsig 28
      -Name "DI10_29" -Type "DI" -Unit "BOARD10" -Phsig 29
      -Name "DI10_30" -Type "DI" -Unit "BOARD10" -Phsig 30
      -Name "DI10_31" -Type "DI" -Unit "BOARD10" -Phsig 31
      -Name "DI10_32" -Type "DI" -Unit "BOARD10" -Phsig 32

      -Name "DI10_33" -Type "DI" -Unit "BOARD10" -Phsig 33
      -Name "DI10_34" -Type "DI" -Unit "BOARD10" -Phsig 34
      -Name "DI10_35" -Type "DI" -Unit "BOARD10" -Phsig 35
      -Name "DI10_36" -Type "DI" -Unit "BOARD10" -Phsig 36
      -Name "DI10_37" -Type "DI" -Unit "BOARD10" -Phsig 37
      -Name "DI10_38" -Type "DI" -Unit "BOARD10" -Phsig 38
      -Name "DI10_39" -Type "DI" -Unit "BOARD10" -Phsig 39
      -Name "DI10_40" -Type "DI" -Unit "BOARD10" -Phsig 40
      -Name "DI10_41" -Type "DI" -Unit "BOARD10" -Phsig 41
      -Name "DI10_42" -Type "DI" -Unit "BOARD10" -Phsig 42
      -Name "DI10_43" -Type "DI" -Unit "BOARD10" -Phsig 43
      -Name "DI10_44" -Type "DI" -Unit "BOARD10" -Phsig 44
      -Name "DI10_45" -Type "DI" -Unit "BOARD10" -Phsig 45
      -Name "DI10_46" -Type "DI" -Unit "BOARD10" -Phsig 46
      -Name "DI10_47" -Type "DI" -Unit "BOARD10" -Phsig 47
      -Name "DI10_48" -Type "DI" -Unit "BOARD10" -Phsig 48

      -Name "DI10_49" -Type "DI" -Unit "BOARD10" -Phsig 49
      -Name "DI10_50" -Type "DI" -Unit "BOARD10" -Phsig 50
      -Name "DI10_51" -Type "DI" -Unit "BOARD10" -Phsig 51
      -Name "DI10_52" -Type "DI" -Unit "BOARD10" -Phsig 52
      -Name "DI10_53" -Type "DI" -Unit "BOARD10" -Phsig 53
      -Name "DI10_54" -Type "DI" -Unit "BOARD10" -Phsig 54
      -Name "DI10_55" -Type "DI" -Unit "BOARD10" -Phsig 55
      -Name "DI10_56" -Type "DI" -Unit "BOARD10" -Phsig 56
      -Name "DI10_57" -Type "DI" -Unit "BOARD10" -Phsig 57
      -Name "DI10_58" -Type "DI" -Unit "BOARD10" -Phsig 58
      -Name "DI10_59" -Type "DI" -Unit "BOARD10" -Phsig 59
      -Name "DI10_60" -Type "DI" -Unit "BOARD10" -Phsig 60
      -Name "DI10_61" -Type "DI" -Unit "BOARD10" -Phsig 61
      -Name "DI10_62" -Type "DI" -Unit "BOARD10" -Phsig 62
      -Name "DI10_63" -Type "DI" -Unit "BOARD10" -Phsig 63
      -Name "DI10_64" -Type "DI" -Unit "BOARD10" -Phsig 64

      -Name "DI10_65" -Type "DI" -Unit "BOARD10" -Phsig 65
      -Name "DI10_66" -Type "DI" -Unit "BOARD10" -Phsig 66
      -Name "DI10_67" -Type "DI" -Unit "BOARD10" -Phsig 67
      -Name "DI10_68" -Type "DI" -Unit "BOARD10" -Phsig 68
      -Name "DI10_69" -Type "DI" -Unit "BOARD10" -Phsig 69
      -Name "DI10_70" -Type "DI" -Unit "BOARD10" -Phsig 70
      -Name "DI10_71" -Type "DI" -Unit "BOARD10" -Phsig 71
      -Name "DI10_72" -Type "DI" -Unit "BOARD10" -Phsig 72
      -Name "DI10_73" -Type "DI" -Unit "BOARD10" -Phsig 73
      -Name "DI10_74" -Type "DI" -Unit "BOARD10" -Phsig 74
      -Name "DI10_75" -Type "DI" -Unit "BOARD10" -Phsig 75
      -Name "DI10_76" -Type "DI" -Unit "BOARD10" -Phsig 76
      -Name "DI10_77" -Type "DI" -Unit "BOARD10" -Phsig 77
      -Name "DI10_78" -Type "DI" -Unit "BOARD10" -Phsig 78
      -Name "DI10_79" -Type "DI" -Unit "BOARD10" -Phsig 79
      -Name "DI10_80" -Type "DI" -Unit "BOARD10" -Phsig 80

      -Name "DI10_81" -Type "DI" -Unit "BOARD10" -Phsig 81
      -Name "DI10_82" -Type "DI" -Unit "BOARD10" -Phsig 82
      -Name "DI10_83" -Type "DI" -Unit "BOARD10" -Phsig 83
      -Name "DI10_84" -Type "DI" -Unit "BOARD10" -Phsig 84
      -Name "DI10_85" -Type "DI" -Unit "BOARD10" -Phsig 85
      -Name "DI10_86" -Type "DI" -Unit "BOARD10" -Phsig 86
      -Name "DI10_87" -Type "DI" -Unit "BOARD10" -Phsig 87
      -Name "DI10_88" -Type "DI" -Unit "BOARD10" -Phsig 88
      -Name "DI10_89" -Type "DI" -Unit "BOARD10" -Phsig 89
      -Name "DI10_90" -Type "DI" -Unit "BOARD10" -Phsig 90
      -Name "DI10_91" -Type "DI" -Unit "BOARD10" -Phsig 91
      -Name "DI10_92" -Type "DI" -Unit "BOARD10" -Phsig 92
      -Name "DI10_93" -Type "DI" -Unit "BOARD10" -Phsig 93
      -Name "DI10_94" -Type "DI" -Unit "BOARD10" -Phsig 94
      -Name "DI10_95" -Type "DI" -Unit "BOARD10" -Phsig 95
      -Name "DI10_96" -Type "DI" -Unit "BOARD10" -Phsig 96

      -Name "DI10_97" -Type "DI" -Unit "BOARD10" -Phsig 97
      -Name "DI10_98" -Type "DI" -Unit "BOARD10" -Phsig 98
      -Name "DI10_99" -Type "DI" -Unit "BOARD10" -Phsig 99
      -Name "DI10_100" -Type "DI" -Unit "BOARD10" -Phsig 100
      -Name "DI10_101" -Type "DI" -Unit "BOARD10" -Phsig 101
      -Name "DI10_102" -Type "DI" -Unit "BOARD10" -Phsig 102
      -Name "DI10_103" -Type "DI" -Unit "BOARD10" -Phsig 103
      -Name "DI10_104" -Type "DI" -Unit "BOARD10" -Phsig 104
      -Name "DI10_105" -Type "DI" -Unit "BOARD10" -Phsig 105
      -Name "DI10_106" -Type "DI" -Unit "BOARD10" -Phsig 106
      -Name "DI10_107" -Type "DI" -Unit "BOARD10" -Phsig 107
      -Name "DI10_108" -Type "DI" -Unit "BOARD10" -Phsig 108
      -Name "DI10_109" -Type "DI" -Unit "BOARD10" -Phsig 109
      -Name "DI10_110" -Type "DI" -Unit "BOARD10" -Phsig 110
      -Name "DI10_111" -Type "DI" -Unit "BOARD10" -Phsig 111
      -Name "DI10_112" -Type "DI" -Unit "BOARD10" -Phsig 112

      -Name "DI10_113" -Type "DI" -Unit "BOARD10" -Phsig 113
      -Name "DI10_114" -Type "DI" -Unit "BOARD10" -Phsig 114
      -Name "DI10_115" -Type "DI" -Unit "BOARD10" -Phsig 115
      -Name "DI10_116" -Type "DI" -Unit "BOARD10" -Phsig 116
      -Name "DI10_117" -Type "DI" -Unit "BOARD10" -Phsig 117
      -Name "DI10_118" -Type "DI" -Unit "BOARD10" -Phsig 118
      -Name "DI10_119" -Type "DI" -Unit "BOARD10" -Phsig 119
      -Name "DI10_120" -Type "DI" -Unit "BOARD10" -Phsig 120
      -Name "DI10_121" -Type "DI" -Unit "BOARD10" -Phsig 121
      -Name "DI10_122" -Type "DI" -Unit "BOARD10" -Phsig 122
      -Name "DI10_123" -Type "DI" -Unit "BOARD10" -Phsig 123
      -Name "DI10_124" -Type "DI" -Unit "BOARD10" -Phsig 124
      -Name "DI10_125" -Type "DI" -Unit "BOARD10" -Phsig 125
      -Name "DI10_126" -Type "DI" -Unit "BOARD10" -Phsig 126
      -Name "DI10_127" -Type "DI" -Unit "BOARD10" -Phsig 127
      -Name "DI10_128" -Type "DI" -Unit "BOARD10" -Phsig 128

#
      -Name "RioComm" -Type "DI" -Unit "BOARD10" -Phsig 129
      -Name "RioStatus" -Type "DI" -Unit "BOARD10" -Phsig 130
#

      -Name "DO10_1" -Type "DO" -Unit "BOARD10" -Phsig 1
      -Name "DO10_2" -Type "DO" -Unit "BOARD10" -Phsig 2
      -Name "DO10_3" -Type "DO" -Unit "BOARD10" -Phsig 3
      -Name "DO10_4" -Type "DO" -Unit "BOARD10" -Phsig 4
      -Name "DO10_5" -Type "DO" -Unit "BOARD10" -Phsig 5
      -Name "DO10_6" -Type "DO" -Unit "BOARD10" -Phsig 6
      -Name "DO10_7" -Type "DO" -Unit "BOARD10" -Phsig 7
      -Name "DO10_8" -Type "DO" -Unit "BOARD10" -Phsig 8
      -Name "DO10_9" -Type "DO" -Unit "BOARD10" -Phsig 9
      -Name "DO10_10" -Type "DO" -Unit "BOARD10" -Phsig 10
      -Name "DO10_11" -Type "DO" -Unit "BOARD10" -Phsig 11
      -Name "DO10_12" -Type "DO" -Unit "BOARD10" -Phsig 12
      -Name "DO10_13" -Type "DO" -Unit "BOARD10" -Phsig 13
      -Name "DO10_14" -Type "DO" -Unit "BOARD10" -Phsig 14
      -Name "DO10_15" -Type "DO" -Unit "BOARD10" -Phsig 15
      -Name "DO10_16" -Type "DO" -Unit "BOARD10" -Phsig 16

      -Name "DO10_17" -Type "DO" -Unit "BOARD10" -Phsig 17
      -Name "DO10_18" -Type "DO" -Unit "BOARD10" -Phsig 18
      -Name "DO10_19" -Type "DO" -Unit "BOARD10" -Phsig 19
      -Name "DO10_20" -Type "DO" -Unit "BOARD10" -Phsig 20
      -Name "DO10_21" -Type "DO" -Unit "BOARD10" -Phsig 21
      -Name "DO10_22" -Type "DO" -Unit "BOARD10" -Phsig 22
      -Name "DO10_23" -Type "DO" -Unit "BOARD10" -Phsig 23
      -Name "DO10_24" -Type "DO" -Unit "BOARD10" -Phsig 24
      -Name "DO10_25" -Type "DO" -Unit "BOARD10" -Phsig 25
      -Name "DO10_26" -Type "DO" -Unit "BOARD10" -Phsig 26
      -Name "DO10_27" -Type "DO" -Unit "BOARD10" -Phsig 27
      -Name "DO10_28" -Type "DO" -Unit "BOARD10" -Phsig 28
      -Name "DO10_29" -Type "DO" -Unit "BOARD10" -Phsig 29
      -Name "DO10_30" -Type "DO" -Unit "BOARD10" -Phsig 30
      -Name "DO10_31" -Type "DO" -Unit "BOARD10" -Phsig 31
      -Name "DO10_32" -Type "DO" -Unit "BOARD10" -Phsig 32

      -Name "DO10_33" -Type "DO" -Unit "BOARD10" -Phsig 33
      -Name "DO10_34" -Type "DO" -Unit "BOARD10" -Phsig 34
      -Name "DO10_35" -Type "DO" -Unit "BOARD10" -Phsig 35
      -Name "DO10_36" -Type "DO" -Unit "BOARD10" -Phsig 36
      -Name "DO10_37" -Type "DO" -Unit "BOARD10" -Phsig 37
      -Name "DO10_38" -Type "DO" -Unit "BOARD10" -Phsig 38
      -Name "DO10_39" -Type "DO" -Unit "BOARD10" -Phsig 39
      -Name "DO10_40" -Type "DO" -Unit "BOARD10" -Phsig 40
      -Name "DO10_41" -Type "DO" -Unit "BOARD10" -Phsig 41
      -Name "DO10_42" -Type "DO" -Unit "BOARD10" -Phsig 42
      -Name "DO10_43" -Type "DO" -Unit "BOARD10" -Phsig 43
      -Name "DO10_44" -Type "DO" -Unit "BOARD10" -Phsig 44
      -Name "DO10_45" -Type "DO" -Unit "BOARD10" -Phsig 45
      -Name "DO10_46" -Type "DO" -Unit "BOARD10" -Phsig 46
      -Name "DO10_47" -Type "DO" -Unit "BOARD10" -Phsig 47
      -Name "DO10_48" -Type "DO" -Unit "BOARD10" -Phsig 48

      -Name "DO10_49" -Type "DO" -Unit "BOARD10" -Phsig 49
      -Name "DO10_50" -Type "DO" -Unit "BOARD10" -Phsig 50
      -Name "DO10_51" -Type "DO" -Unit "BOARD10" -Phsig 51
      -Name "DO10_52" -Type "DO" -Unit "BOARD10" -Phsig 52
      -Name "DO10_53" -Type "DO" -Unit "BOARD10" -Phsig 53
      -Name "DO10_54" -Type "DO" -Unit "BOARD10" -Phsig 54
      -Name "DO10_55" -Type "DO" -Unit "BOARD10" -Phsig 55
      -Name "DO10_56" -Type "DO" -Unit "BOARD10" -Phsig 56
      -Name "DO10_57" -Type "DO" -Unit "BOARD10" -Phsig 57
      -Name "DO10_58" -Type "DO" -Unit "BOARD10" -Phsig 58
      -Name "DO10_59" -Type "DO" -Unit "BOARD10" -Phsig 59
      -Name "DO10_60" -Type "DO" -Unit "BOARD10" -Phsig 60
      -Name "DO10_61" -Type "DO" -Unit "BOARD10" -Phsig 61
      -Name "DO10_62" -Type "DO" -Unit "BOARD10" -Phsig 62
      -Name "DO10_63" -Type "DO" -Unit "BOARD10" -Phsig 63
      -Name "DO10_64" -Type "DO" -Unit "BOARD10" -Phsig 64

      -Name "DO10_65" -Type "DO" -Unit "BOARD10" -Phsig 65
      -Name "DO10_66" -Type "DO" -Unit "BOARD10" -Phsig 66
      -Name "DO10_67" -Type "DO" -Unit "BOARD10" -Phsig 67
      -Name "DO10_68" -Type "DO" -Unit "BOARD10" -Phsig 68
      -Name "DO10_69" -Type "DO" -Unit "BOARD10" -Phsig 69
      -Name "DO10_70" -Type "DO" -Unit "BOARD10" -Phsig 70
      -Name "DO10_71" -Type "DO" -Unit "BOARD10" -Phsig 71
      -Name "DO10_72" -Type "DO" -Unit "BOARD10" -Phsig 72
      -Name "DO10_73" -Type "DO" -Unit "BOARD10" -Phsig 73
      -Name "DO10_74" -Type "DO" -Unit "BOARD10" -Phsig 74
      -Name "DO10_75" -Type "DO" -Unit "BOARD10" -Phsig 75
      -Name "DO10_76" -Type "DO" -Unit "BOARD10" -Phsig 76
      -Name "DO10_77" -Type "DO" -Unit "BOARD10" -Phsig 77
      -Name "DO10_78" -Type "DO" -Unit "BOARD10" -Phsig 78
      -Name "DO10_79" -Type "DO" -Unit "BOARD10" -Phsig 79
      -Name "DO10_80" -Type "DO" -Unit "BOARD10" -Phsig 80

      -Name "DO10_81" -Type "DO" -Unit "BOARD10" -Phsig 81
      -Name "DO10_82" -Type "DO" -Unit "BOARD10" -Phsig 82
      -Name "DO10_83" -Type "DO" -Unit "BOARD10" -Phsig 83
      -Name "DO10_84" -Type "DO" -Unit "BOARD10" -Phsig 84
      -Name "DO10_85" -Type "DO" -Unit "BOARD10" -Phsig 85
      -Name "DO10_86" -Type "DO" -Unit "BOARD10" -Phsig 86
      -Name "DO10_87" -Type "DO" -Unit "BOARD10" -Phsig 87
      -Name "DO10_88" -Type "DO" -Unit "BOARD10" -Phsig 88
      -Name "DO10_89" -Type "DO" -Unit "BOARD10" -Phsig 89
      -Name "DO10_90" -Type "DO" -Unit "BOARD10" -Phsig 90
      -Name "DO10_91" -Type "DO" -Unit "BOARD10" -Phsig 91
      -Name "DO10_92" -Type "DO" -Unit "BOARD10" -Phsig 92
      -Name "DO10_93" -Type "DO" -Unit "BOARD10" -Phsig 93
      -Name "DO10_94" -Type "DO" -Unit "BOARD10" -Phsig 94
      -Name "DO10_95" -Type "DO" -Unit "BOARD10" -Phsig 95
      -Name "DO10_96" -Type "DO" -Unit "BOARD10" -Phsig 96

      -Name "DO10_97" -Type "DO" -Unit "BOARD10" -Phsig 97
      -Name "DO10_98" -Type "DO" -Unit "BOARD10" -Phsig 98
      -Name "DO10_99" -Type "DO" -Unit "BOARD10" -Phsig 99
      -Name "DO10_100" -Type "DO" -Unit "BOARD10" -Phsig 100
      -Name "DO10_101" -Type "DO" -Unit "BOARD10" -Phsig 101
      -Name "DO10_102" -Type "DO" -Unit "BOARD10" -Phsig 102
      -Name "DO10_103" -Type "DO" -Unit "BOARD10" -Phsig 103
      -Name "DO10_104" -Type "DO" -Unit "BOARD10" -Phsig 104
      -Name "DO10_105" -Type "DO" -Unit "BOARD10" -Phsig 105
      -Name "DO10_106" -Type "DO" -Unit "BOARD10" -Phsig 106
      -Name "DO10_107" -Type "DO" -Unit "BOARD10" -Phsig 107
      -Name "DO10_108" -Type "DO" -Unit "BOARD10" -Phsig 108
      -Name "DO10_109" -Type "DO" -Unit "BOARD10" -Phsig 109
      -Name "DO10_110" -Type "DO" -Unit "BOARD10" -Phsig 110
      -Name "DO10_111" -Type "DO" -Unit "BOARD10" -Phsig 111
      -Name "DO10_112" -Type "DO" -Unit "BOARD10" -Phsig 112

      -Name "DO10_113" -Type "DO" -Unit "BOARD10" -Phsig 113
      -Name "DO10_114" -Type "DO" -Unit "BOARD10" -Phsig 114
      -Name "DO10_115" -Type "DO" -Unit "BOARD10" -Phsig 115
      -Name "DO10_116" -Type "DO" -Unit "BOARD10" -Phsig 116
      -Name "DO10_117" -Type "DO" -Unit "BOARD10" -Phsig 117
      -Name "DO10_118" -Type "DO" -Unit "BOARD10" -Phsig 118
      -Name "DO10_119" -Type "DO" -Unit "BOARD10" -Phsig 119
      -Name "DO10_120" -Type "DO" -Unit "BOARD10" -Phsig 120
      -Name "DO10_121" -Type "DO" -Unit "BOARD10" -Phsig 121
      -Name "DO10_122" -Type "DO" -Unit "BOARD10" -Phsig 122
      -Name "DO10_123" -Type "DO" -Unit "BOARD10" -Phsig 123
      -Name "DO10_124" -Type "DO" -Unit "BOARD10" -Phsig 124
      -Name "DO10_125" -Type "DO" -Unit "BOARD10" -Phsig 125
      -Name "DO10_126" -Type "DO" -Unit "BOARD10" -Phsig 126
      -Name "DO10_127" -Type "DO" -Unit "BOARD10" -Phsig 127
      -Name "DO10_128" -Type "DO" -Unit "BOARD10" -Phsig 128

#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD10_VALUES = EIO_PARAM_VALUE:

      -Name "LinkAddr" -Value "3"

      -Name "DataRate" -Value "0"

      -Name "StartQ" -Value "0"

      -Name "RackSize" -Value "3"

      -Name "LastRack" -Value "0"
